[Home]Floppy

AuroraWiki | RecentChanges | Preferences

Floppy drives in SPARC machines are usually a bad idea.

In the sparc32 class machines (sun4c, sun4d, sun4m), under ideal conditions, the floppy drive should work with Linux. However, most of these floppy drives are now anywhere from 7 to 15 years old.

In the sparc64 class machines, even though the floppy drives are newer, they almost never work properly with Linux. Just assume it won't work, and don't waste any energy trying.


AuroraWiki | RecentChanges | Preferences
This page is read-only | View other revisions
Last edited October 9, 2004 2:59 pm by Spot (diff)
Search: